version: '3.8'
services:
  web:
    build: .
    ports:
      - "5000:5000"
    environment:
      PORT: 5000
    depends_on:
      - db
  db:
    image: postgres:13
    environment:
      POSTGRES_USER: user
      POSTGRES_PASSWORD: password
      POSTGRES_DB: mydatabase
    volumes:
      - postgres_data:/var/lib/postgresql/data

volumes:
  postgres_data: